<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
	<!-- Configuracion de Lenguaje -->
	<lenguaje texto="es" />
	<!--<audios_genericos>../xml/audios_genericos.xml</audios_genericos> -->
	<datos_genericos_pantalla>comun/datosGenericosPantalla.xml</datos_genericos_pantalla>
<!-- textos de la OA -->
	<textos num="1">
	<t_continuar>Continuar</t_continuar>
	<t_muy_bien>¡Moi ben!</t_muy_bien>
	<t_intetalo_de_nuevo>Inténtao de novo</t_intetalo_de_nuevo>
	<t_fatal>Fallaches máis de 3 veces, pasa ao seguinte nivel</t_fatal>
	<sub_1_1_NEAE1_24_03_01>Fíxate nestes obxectos</sub_1_1_NEAE1_24_03_01>
	<sub_1_2_NEAE1_24_03_01>Debes facer clic no contorno e arrastrar o cursor do rato seguindo a silueta</sub_1_2_NEAE1_24_03_01>
	<sub_1_3_NEAE1_24_03_01>Debes facelo amodo para non equivocarte. ¡Ánimo!</sub_1_3_NEAE1_24_03_01>
	
	<t_1_NEAE1_24_03_01>Nivel de dificultade 1</t_1_NEAE1_24_03_01>
	<t_2_NEAE1_24_03_01>Nivel de dificultade 2</t_2_NEAE1_24_03_01>
	<t_3_NEAE1_24_03_01>Nivel de dificultade 3</t_3_NEAE1_24_03_01>
	
	<t_4_NEAE1_23_03_01>Agora vas repasar co rato un círculo verde grande e faralo bordeando entre as 2 liñas grosas
</t_4_NEAE1_23_03_01>
	<t_5_NEAE1_23_03_01>Agora vas repasar co rato un triángulo amarelo pequeno</t_5_NEAE1_23_03_01>
	<t_6_NEAE1_23_03_01>Agora vas repasar co rato o contorno dun neno</t_6_NEAE1_23_03_01>
	<t_7_NEAE1_23_03_01>E agora vas repasar co rato o contorno dunha pastilla de xabón</t_7_NEAE1_23_03_01>
	<t_8_NEAE1_23_03_01>E agora vas repasar co rato o contorno dun espello</t_8_NEAE1_23_03_01>
	<t_9_NEAE1_23_03_01>E agora vas repasar co rato o contorno dun can</t_9_NEAE1_23_03_01>
	<t_10_NEAE1_23_03_01>E agora vas repasar co rato o contorno dun delfín</t_10_NEAE1_23_03_01>
	
	<t_11_NEAE1_23_03_01>E agora vas repasar bordeándoo un cadrado mediano vermello</t_11_NEAE1_23_03_01>
	<t_12_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun neno que corre</t_12_NEAE1_23_03_01>
	<t_13_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun peite</t_13_NEAE1_23_03_01>
	<t_14_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun cepillo de dentes</t_14_NEAE1_23_03_01>
	<t_15_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun can</t_15_NEAE1_23_03_01>
	<t_16_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun cabalo</t_16_NEAE1_23_03_01>
	
	<t_17_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun triángulo vermello</t_17_NEAE1_23_03_01>
	<t_18_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun cadrado verde</t_18_NEAE1_23_03_01>
	<t_19_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun delfín</t_19_NEAE1_23_03_01>
	<t_20_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun cabalo</t_20_NEAE1_23_03_01>
	<t_21a_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun neno</t_21a_NEAE1_23_03_01>
	<t_21_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dun espello</t_21_NEAE1_23_03_01>
	<t_22_NEAE1_23_03_01>E agora vas repasar bordeando o contorno dunha pastilla de xabón</t_22_NEAE1_23_03_01>
	
	<t_23_NEAE1_23_03_01>Agora vas repasar co rato un triángulo amarelo pequeno</t_23_NEAE1_23_03_01>

	
	</textos>
<!-- audios de la OA -->
	<audios num="2">
		<s_muy_bien>sonidos/muy_bien.mp3</s_muy_bien>
		<s_intetalo_de_nuevo>sonidos/intentalo_de_nuevo.mp3</s_intetalo_de_nuevo>
		<s_fatal>sonidos/fatal.mp3</s_fatal>
		
		<s_difi_1>sonidos/dificultad_1.mp3</s_difi_1>
		<s_difi_2>sonidos/dificultad_2.mp3</s_difi_2>
		<s_difi_3>sonidos/dificultad_3.mp3</s_difi_3>
		
		<s_1_NEAE1_24_03_01>sonidos/s_1_NEAE1_24_03_01.mp3</s_1_NEAE1_24_03_01>
		<s_2_NEAE1_24_03_01>sonidos/s_2_NEAE1_24_03_01.mp3</s_2_NEAE1_24_03_01>
		<s_3_NEAE1_24_03_01>sonidos/s_3_NEAE1_24_03_01.mp3</s_3_NEAE1_24_03_01>
		<s_4_NEAE1_24_03_01>sonidos/s_4_NEAE1_24_03_01.mp3</s_4_NEAE1_24_03_01>
		<s_5_NEAE1_24_03_01>sonidos/s_5_NEAE1_24_03_01.mp3</s_5_NEAE1_24_03_01>
		<s_6_NEAE1_24_03_01>sonidos/s_6_NEAE1_24_03_01.mp3</s_6_NEAE1_24_03_01>
		<s_7_NEAE1_24_03_01>sonidos/s_7_NEAE1_24_03_01.mp3</s_7_NEAE1_24_03_01> 
		<s_8_NEAE1_24_03_01>sonidos/s_8_NEAE1_24_03_01.mp3</s_8_NEAE1_24_03_01> 
		<s_9_NEAE1_24_03_01>sonidos/s_9_NEAE1_24_03_01.mp3</s_9_NEAE1_24_03_01> 
		<s_10_NEAE1_24_03_01>sonidos/s_10_NEAE1_24_03_01.mp3</s_10_NEAE1_24_03_01> 
		<s_11_NEAE1_24_03_01>sonidos/s_11_NEAE1_24_03_01.mp3</s_11_NEAE1_24_03_01> 
		<s_12_NEAE1_24_03_01>sonidos/s_12_NEAE1_24_03_01.mp3</s_12_NEAE1_24_03_01> 
		<s_13_NEAE1_24_03_01>sonidos/s_13_NEAE1_24_03_01.mp3</s_13_NEAE1_24_03_01> 
		<s_14_NEAE1_24_03_01>sonidos/s_14_NEAE1_24_03_01.mp3</s_14_NEAE1_24_03_01> 
		<s_15_NEAE1_24_03_01>sonidos/s_15_NEAE1_24_03_01.mp3</s_15_NEAE1_24_03_01> 
		<s_16_NEAE1_24_03_01>sonidos/s_16_NEAE1_24_03_01.mp3</s_16_NEAE1_24_03_01> 
		<s_17_NEAE1_24_03_01>sonidos/s_17_NEAE1_24_03_01.mp3</s_17_NEAE1_24_03_01> 
		<s_18_NEAE1_24_03_01>sonidos/s_18_NEAE1_24_03_01.mp3</s_18_NEAE1_24_03_01> 
		<s_19_NEAE1_24_03_01>sonidos/s_19_NEAE1_24_03_01.mp3</s_19_NEAE1_24_03_01> 
		<s_20_NEAE1_24_03_01>sonidos/s_20_NEAE1_24_03_01.mp3</s_20_NEAE1_24_03_01> 
		<s_21_NEAE1_24_03_01>sonidos/s_21_NEAE1_24_03_01.mp3</s_21_NEAE1_24_03_01> 
		<s_22_NEAE1_24_03_01>sonidos/s_22_NEAE1_24_03_01.mp3</s_22_NEAE1_24_03_01> 
		<s_23_NEAE1_24_03_01>sonidos/s_23_NEAE1_24_03_01.mp3</s_23_NEAE1_24_03_01> 
	</audios>
	
	<exposicion1 num="3">
		<audio_narracion>xoAudios.s_1_NEAE1_24_03_01</audio_narracion>
		<frame_in>4</frame_in>
		<frame_out>300</frame_out>
			<textos>
				<texto>sub_1_1_NEAE1_24_03_01</texto>
				<texto>sub_1_2_NEAE1_24_03_01</texto>
				<texto>sub_1_3_NEAE1_24_03_01</texto>
			</textos>
			<audio_descripciones>
			</audio_descripciones>
			<cue_points>
				<cp time="0.1">cargar_texto,1</cp>
				<cp time="2">cargar_texto,2</cp>
				<cp time="9">cargar_texto,3</cp>				
			</cue_points>
	</exposicion1>	

</datos>

